<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="../static/principal.css"
    <meta charset="UTF-8">
    <title>| principal |</title>
</head>
<body>
    <div class="caja-princ">
        <h1>PRINCIPAL</h1>
        <form action="/princ" method="post">
            <a href="operacion"> OPERACION </a>
            <a href="get_factura"> CONSULTA </a>
            <a href="configuracion"> CONFIGURACION </a>
            
        </form>


    </div>
    
</body>
</html>